; This setting file is for KX-8415 printer only. Do not modify any of this setting.
;
; Latest date:99-08-13

[NEWFUNCTION]
BANDWEIGHT = 1
SYNCRONIZE = 1
PAGEEND    = 1
DUPLEX     = 1
FACE       = 1
MIRROR     = 1
SECURITY   = 0
HWCOLLATE  = 0
REMOVEPJL	= 1
HOSTUSERNAME = 1
COLORMATCHING = 1
TMT = 0
[DRIVER]
POLYLINESIZE = 3

[DEBUG_WINDOWS]
DEBUGNULLJOB = 0

[BANDWEIGHT]	
COLOROP0 = 200 
COLOROP1 = 0
BITMAPS0 = 4500
BITMAPS1 = 4
GRAPHIC0 = 400
GRAPHIC1 = 1                                                  
RECTANG0 = 400
RECTANG1 = 1                                                  
TEXTCMD0 = 200
TEXTCMD1 = 2  
   
[COARSE_TRANS_600]
TRANS_600	=	"KP11PCT.bin"
SEGMENT		=	32
BASE_FILE_INDEX	=	13276
Y_WIDTH_TRANS			=	128
M_WIDTH_TRANS			=	88
C_WIDTH_TRANS			=	88
K_WIDTH_TRANS			=	88

[COARSE_COATED_600]
COATED_600	=	"KP11PCT.bin"
SEGMENT		=	32
BASE_FILE_INDEX	=	6638
Y_WIDTH_COATED			=	128
M_WIDTH_COATED			=	88
C_WIDTH_COATED			=	88
K_WIDTH_COATED			=	88

[COARSE_PLAIN_600]
;172800 = 100 * 1728  FINE_PLAIN_600
PLAIN_600	=	"KP11PCT.bin"
SEGMENT		=	100
BASE_FILE_INDEX	=	1728
Y_WIDTH_PLAIN			=	128
M_WIDTH_PLAIN			=	88
C_WIDTH_PLAIN			=	88
K_WIDTH_PLAIN			=	88


[FINE_TRANS_600]
;39616 = COARSE_TRANS_600 
TRANS_600		=	"KP11PCT.bin"
SEGMENT		=	32
BASE_FILE_INDEX	=	14514
Y_WIDTH_TRANS	=	144
M_WIDTH_TRANS	=	240
C_WIDTH_TRANS	=	240
K_WIDTH_TRANS	=	192

[FINE_COATED_600]
;39616 = COARSE_COATED_600 
COATED_600		=	"KP11PCT.bin"
SEGMENT		=	32
BASE_FILE_INDEX	=	7876
Y_WIDTH_COATED	=	144
M_WIDTH_COATED	=	240
C_WIDTH_COATED	=	240
K_WIDTH_COATED	=	192

[FINE_PLAIN_600]
PLAIN_600	=	"KP11PCT.bin"
SEGMENT		=	0
BASE_FILE_INDEX	=	0
Y_WIDTH_PLAIN	=	144
M_WIDTH_PLAIN	=	240
C_WIDTH_PLAIN	=	240
K_WIDTH_PLAIN	=	192

[COARSE_COATED_1200]
COATED_1200	=	"KP12PC.bin"
SEGMENT		=	32
BASE_FILE_INDEX	=	17048
Y_WIDTH_COATED	=	256
M_WIDTH_COATED	=	176
C_WIDTH_COATED	=	176
K_WIDTH_COATED	=	176

[COARSE_PLAIN_1200]
;193536 = 8 * 24192 FINE_PLAIN_1200
PLAIN_1200	=	"KP12PC.bin"
SEGMENT		=	8
BASE_FILE_INDEX	=	24192
Y_WIDTH_PLAIN	=	256
M_WIDTH_PLAIN	=	176
C_WIDTH_PLAIN	=	176
K_WIDTH_PLAIN	=	176

[FINE_COATED_1200]
COATED_1200	=	"KP12PC.bin"
SEGMENT		=	1000
BASE_FILE_INDEX	=	352
Y_WIDTH_COATED	=	144
M_WIDTH_COATED	=	240
C_WIDTH_COATED	=	240
K_WIDTH_COATED	=	240

[FINE_PLAIN_1200]
PLAIN_1200	=	"KP12PC.bin"
SEGMENT		=	0
BASE_FILE_INDEX	=	0
Y_WIDTH_PLAIN	=	144
M_WIDTH_PLAIN	=	240
C_WIDTH_PLAIN	=	240
K_WIDTH_PLAIN	=	240
